[
  {
    "Type": "InputAction",
    "Name": "PrimaryGripLeft",
    "Class": "UScriptClass'InputAction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ActionDescription": {
        "Namespace": "",
        "Key": "CDF88CF043C99533DBAC27923101EF32",
        "SourceString": "Primary Grip Left Hand",
        "LocalizedString": "Primary Grip Left Hand"
      }
    }
  }
]